Subject: Re: What are you growing from seed?

From: [email-masked] (O3194)
Date: 21 Mar 1995 20:26:07 -0500

This morning I started stock, alyssum, candytuft and basil. I want to
start lots more, marine heliotrope, nicotina, migniotte (sp?). I would
like to have an abundance of good smelling flowers! As I read thru the
listings I see lots of morning glory references. I give up trying to
"knick" the seeds I would lose half of them trying to cut them, they would
"boing" across the room. I'm going to buy the plants this year! My sister
is going to send me some tomato seeds that have been handed down thru her
in-laws supposedly directly form Italy.. we'll see how it goes. I'm so
glad its Spring again.

---

From: [email-masked] (O3194)
Date: 21 Mar 1995 20:26:07 -0500